ul li,
ol li{
	margin:0;
}
.clear
{
	clear:both;
	height:0px;
	}

.height-0
{
	height:0px;
	}

.height-1
{
	height:1px;
	}	
.height-2
{
	height:2px;
}


.height-5
{
	height:5px;
	}	

.height-10
{
	height:10px;
	}
.height-15
{
	height:15px;
	}	
.height-20
{
	height:20px;
}

.float-left
{
	float:left;
}

.float-right
{
	float:right;
}

.black-font
{
	color:#282828;
}

.white-font
{
	color:white;
}

.blue-font
{
	color:#04344B; 
}

.green-font
{
	color:#d7df21; 
}

.purple-font
{
	color:#612375;
}
.pink-font
{
	color:#902049;
}

.red-font
{
	color:#fa0000;
}

.grey-font
{
	color: #9fa1a4;
	}

.big-font
{
	font-size:1.2em;
}

.medium-small-font
{
	font-size:0.9em;
}

.small-font
{
	font-size:0.8em;
}

.font-size-11
{
	font-size:11px;
}

.grey-bg
{
	background-color:#e3e3e3;
}

.blue-hr
{
	height:1px;
	border:none;
	border-top:1px solid #045b79;
	width:100%;
	}

.width-50-percent
{
	width:50%;
}

.width-40-percent
{
	width:40%;
}

.width-80-percent
{
	width:80%;
}

.width-90-percent
{
	width:90%;
}

.width-auto
{
	width:auto;
}

.padding-0
{
	padding:0px;
}

.padding-5
{
	padding:5px;
}

.padding-10
{
	padding:10px;
}

.padding-15
{
	padding:15px;
}

.padding-20
{
	padding:20px;
}

.padding-top-0
{
	padding-top:0px!important;
}

.padding-right-0
{
	padding-right:0px!important;
}

.padding-right-5
{
	padding-right:5px!important;
}

.padding-right-10
{
	padding-right:10px!important;
}

.padding-left-10
{
	padding-left:10px!important;
}

.padding-left-40
{
	padding-left:40px!important;
}

.margin-3
{
	margin:3px;
}

.margin-4
{
	margin:4px;
}

.margin-5
{
	margin:5px;
}

.margin-10
{
	margin:10px;
}

.margin-top-0
{
	margin-top:0px!important;
}

.margin-top-20
{
	margin-top:20px!important;
}

.margin-right-0
{
	margin-right:0px;
}

.margin-right-2
{
	margin-right:2px;
}

.margin-right-5
{
	margin-right:5px;
}

.margin-right-10
{
	margin-right:10px;
}

.margin-right-40
{
	margin-right:40px;
}





.margin-bottom-0
{
	margin-bottom:0px;
}

.margin-left-20
{
	margin-left:20px;
}

.margin-left-10
{
	margin-left:10px;
}

.bold
{
	font-weight:bold;	
	}
.italic
{
	font-style:italic;
	}
	
	
.captical
{
	text-transform:capitalize;
}

.uppercase
{
	text-transform:uppercase;
}

.text-align-center
{
	text-align:center;
	}

.text-align-right
{
	text-align:right;
	}
	
.hover-normal:hover
{ 
	text-decoration:none;
	}
	
.one-third-section
{
	display:block;
	position:relative;
	width:33%;
}

.two-thirds-section
{
	display:block;
	position:relative;
	width:66%;
}
	
.percent-30-section
{
	display:block; 
	position:relative;
	width:30%;
}

.percent-33-section
{
	display:block; 
	position:relative;
	width:33%;
}

.percent-35-section
{
	display:block; 
	position:relative;
	width:35%;
}

.percent-36-section
{
	display:block; 
	position:relative;
	width:36%;
}

.percent-63-section
{
	display:block; 
	position:relative;
	width:63%;
	height:100%;
}

.percent-67-section
{
	display:block; 
	position:relative;
	width:67%;
}
	
.percent-71-section
{
	display:block; 
	position:relative;
	width:71%;
}	
.percent-27-section
{
	display:block; 
	position:relative;
	width:27%;
}

.percent-23-section
{
	display:block; 
	position:relative;
	width:23%;
}

.percent-21-section
{
	display:block; 
	position:relative;
	width:21%;
}


.border-3-grey
{
	border:3px solid #636363;
}

ol.ol-lower-alpha li
{
	list-style:lower-alpha;
	}
	
.display-block
{
	display:block;
	width:auto;
	}


#commPageStyles ul {
	padding-left:20px;
}
#commPageStyles ul li,
#commPageStyles ol li{
	margin:0;
}
#commPageStyles ol {
	padding-left:25px;
}
#commPageStyles a {
	color:#180f5f; 
	text-decoration:underline;
}
#commPageStyles a:hover {
	/*color:#b4b4b6;*/
	color:#180f5f; 
	text-decoration:none;
}

.search-result {
	padding-bottom:20px;
}